/*
--CopyRight(C) 2003，NTT All rights reserved
--
--	XMS2データベーステーブルのINDEX作成
--		変更履歴
--			2004.01.08 新規作成 haga
--
--	XMS2データベーステーブルにINDEXを貼ります。
--
*/

CREATE INDEX GroupAndPeople_Index_2 ON GroupAndPeople(parentID);


CREATE INDEX Groups_Index_1 ON Groups(group_id);


CREATE INDEX LO_Index_1 ON LO(LOID);


CREATE INDEX People_Index_1 ON People(user_id);


CREATE INDEX Assignments_Index_1 ON Assignments(memberShipID, materialID);


CREATE INDEX GroupAndPeople_Index_1 ON GroupAndPeople(memberShipID);


CREATE INDEX GroupAndPeople_Index_3 ON GroupAndPeople(childID);


CREATE INDEX LORelation_Index_1 ON LORelation(parentID);


CREATE INDEX PropagateRelation_Index_1 ON PropagateRelation(LOID);


CREATE INDEX LOLog_Index_1 ON LOLog(UserID);


CREATE INDEX LOLog_Index_2 ON LOLog(LOID);
exit;
